﻿

.loginpagebackground {
    width: 100%;
    height: 100%;
    background: radial-gradient(146.65% 89.37% at 50% 50.05%, #EDF9FF 0%, #E2F1FC 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: auto;
}

input {
    font-family: Inter !important;
}

.login {
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
}

.loginwithoutmarketing {
    margin-left: auto;
    margin-right: auto;
    width: 360px;
    max-width: 700px;
}

.login_wrapper {
    display: flex;
    background: rgba(255, 255, 255, 0.70);
    min-width: 280px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    overflow: hidden;
}


.loginleftside {
    display: flex;
    align-items: center;
    width: 360px;
}

.loginlogo {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 32px 0px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-title {
    display: flex;
    padding-bottom: 32px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
}

.login-title div{
    color: #212529;
    font-variant-numeric: lining-nums tabular-nums;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.loginwidget {
    margin-left: auto;
    margin-right: auto;
}


.input-fields {
    display: flex;
    padding: 0px 32px 8px 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    align-self: stretch;
}

.loginrightside {
    margin-right: 0px;
    margin-left: 0px;
    padding: 10px;
    vertical-align: top;
    text-align: left;
    vertical-align: top;
    float: left;
    padding-top: 20px;
}

.verification-container {
    display: flex;
    padding: 16px 32px 0px 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

.imgRefreshHIV-message {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
}

.imgRefreshHIV-message div:first-child{
    color: #5D6873;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.imgRefreshHIV-message div:nth-child(2){
    width: 100%;
}

.imgRefreshHIV-message div:nth-child(2) input {
    width: 100%;
    padding: 2px 6px;
    border-radius: 4px;
    border: 1px solid #E9ECEF;
    background: #FFF;
}

.footer {
    display: flex;
    align-items: center;
    font-size: 11px;
    line-height: normal;
    text-align: center;
    font-weight: 400;
    padding: 0px 24px 24px 24px;
    color: #5D6873;
}

.loginbutton {
    display: flex;
    padding: 24px 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    align-items: center;
}

.button {
    font-size: 14px;
    width: 278px;

}

.forgotpassword {
    font-size: 13px;

}

.remember-block {
    display: flex;
    align-items: center;
    gap: 6px;
}

.remember-block input{
    display: flex;
    padding: 4px;
    justify-content: center;
    align-items: center;
    gap: 6px;

}

#lnkForgotPassword {
    font-size: 13px;
    color: #5D6873;
    text-decoration: underline;
}

.remember-block span{
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.marketingSection {
    width: 480px;
}

.marketing {
    margin: 0px;
    padding: 0px;
    width: 480px;
    height: 397px;
    border: 0px;
    overflow: hidden;
}

.serviceUpdates {
    border: 2px;
    border-color: #0072C6;
    border-style: solid;
    background-color: white;
     width: 280px;
    margin-left: 20px;
    margin-top: 20px;
    overflow-y:auto;
    /*height: 120px;*/
}

.serviceHeader {    
    font-size: 13px;
    font-weight: bold;   
    padding-left: 5px;
    padding-top: 3px;
    padding-bottom: 4px;
}

 .serviceUpdateTitle {        
    color: #555555;
    font-weight: bold;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: x-small;
}
                
.serviceUpdate {
    color: #555555;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
    font-size: x-small;
}

.community {
    border: 0px;
    width: 280px;   
    top: 0px;
    left: 18px;
}

.error
{	
	color: #000000;	
	padding: 5px;
	margin-bottom: 5px;
	border: solid 1px #FFCC00;
	background-color: #ffffcc;
	border-radius: 4px;
	-moz-border-radius: 4px;
}

.input-group {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.input-group .input-group-addon {
    border-radius: 0 !important;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -webkit-linear-gradient(top,#eee 0,#fbfbfb 100%);
    background-image: -moz-linear-gradient(top,#eee 0,#fbfbfb 100%);
    background-image: -o-linear-gradient(top,#eee 0,#fbfbfb 100%);
    background-image: linear-gradient(to bottom,#eee 0,#fbfbfb 100%);
}

:first-child.input-group-addon {
    border-right: 0;
}

.input-group :first-child.form-control, :first-child.input-group-addon, :first-child.input-group-btn > .btn, :first-child.input-group-btn > .btn-group > .btn, :first-child.input-group-btn > .dropdown-toggle, :last-child.input-group-btn > :not(:last-child).btn-group > .btn, :last-child.input-group-btn > :not(:last-child):not(.dropdown-toggle).btn {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.buttonLogin:hover {
    background-color: #035EB8 !important;
}

.buttonLogin {
    width: 100%;
    font-size: 13px;
    font-weight: 600 !important;
    cursor: pointer;
    background-color: #0072c6 !important;
    border-color: #0072c6;
    color: #ffffff;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0px 1px 0px rgba(0,0,0,0.05);
    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
    -webkit-border-radius: 4px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 4px;
    -moz-background-clip: padding;
    border-radius: 4px;
    background-clip: padding-box;
    padding: 5px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    align-self: stretch;
    font-weight: normal;
    line-height: 1.436;
    text-align: center;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    text-transform: none;
    overflow: visible;
}


.input-group :last-child.form-control, :last-child.input-group-addon, :first-child.input-group-btn > :not(:first-child).btn-group > .btn, :first-child.input-group-btn > :not(:first-child).btn, :last-child.input-group-btn > .btn, :last-child.input-group-btn > .btn-group > .btn, :last-child.input-group-btn > .dropdown-toggle {
    /*border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;*/
}

/*.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}*/

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0px;
}

:-ms-input-placeholder.form-control {
    color: #8B96A2;
}

textarea, input[type='text'], input[type='password'], input[type='datetime'], input[type='datetime-local'], input[type='date'], input[type='month'], input[type='time'], input[type='week'], input[type='number'], input[type='email'], input[type='url'], input[type='search'], input[type='tel'], input[type='color'] {
    -webkit-border-radius: 4px !important;
    -webkit-background-clip: padding-box !important;
    -moz-border-radius: 4px !important;
    -moz-background-clip: padding !important;
    border-radius: 4px !important;
    background-clip: padding-box !important;
    color: #858585;
    background-color: #FFF;
    border: 1px solid #E9ECEF;
    font-family: inherit;
    -webkit-transition: -webkit-box-shadow .45s, border-color .45s ease-in-out;
    -moz-transition: -moz-box-shadow .45s, border-color .45s ease-in-out;
    -o-transition: box-shadow .45s, border-color .45s ease-in-out;
    transition: box-shadow .45s, border-color .45s ease-in-out;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.form-control, select {
    font-size: 13px;
    color: #858585;
    background-color: #fbfbfb;
    border: 1px solid #d5d5d5;
    padding: 6px 12px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.34;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.trusteLogo-container {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

.version-details {
    display: flex;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}

.version-details div {
    color: #5D6873;
    text-align: center;
    font-variant-numeric: lining-nums tabular-nums;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

a:hover {
    color: #0D81DD !important;
}

#imgRefreshHIV {
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    border-radius: 4px;
    border: 1px solid #E9ECEF;
    background: #FFF;
}
#imgRefreshHIV:hover {
    border: 1px solid #C7CFD6;
    background: #DCE1E5;
}
.imgRefreshHIV {
    display: flex;
    align-items: center;
    gap: 8px;
}

#pnlHIV img {
    width: 152px;
    height: 36.519px;
}

.error-message {
    color: #C50427;
    font-variant-numeric: lining-nums tabular-nums;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.error-form-control {
    border: 1px solid #FBCDCD !important;
    background: #FFEFEF !important;
    color: #C50427 !important;
}


.empty-error-form-control {
    border: 1px solid #FBCDCD !important;
    background: #FFF !important;
    color: #C50427 !important;
}

input[type='text']:hover, input[type='password']:hover {
    border: 1px solid #076FCA;
}


input[type='text'], input[type='password'] {
    color: #212529
}
input[type='text']::placeholder, input[type='password']::placeholder {
    overflow: hidden;
    color: #8B96A2;
}

input.error-form-control:hover,
input.empty-error-form-control:hover {
    border: 1px solid #F03254 !important;
}

input.empty-error-form-control::placeholder {
    color: #C50427;
}

input.form-control.empty-error-form-control:focus,
input.form-control.error-form-control:focus {
    box-shadow: 0px 0px 0px 4px rgba(255, 0, 46, 0.15), 0px 0px 0px 2px rgba(255, 0, 46, 0.30);
    border: 1px solid #F03254;
}

#txtHIVCharacters.textBox { 
    text-transform: uppercase;
}